declare type AbdsFormSupportingText = 'error' | 'information' | null;
export declare class SupportingText {
  /** text of the error message */
  errorText: string;
  /** text of the information message */
  helperText: string;
  messageType: AbdsFormSupportingText;
  componentWillRender(): void;
  render(): any;
}
export {};
